action = Action
active = Active
addbutton = add to group >>>
allusers = All Users
author = * Author
batchfile = File (CSV) *
birthday = birthday *
by = changed by
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER! *
confignotwritable = Configuration file not writable, editing not possible. *
creategroupright = create new groupright
creategrouprights = create new rights for group "<$1>" - Module: "<$2>"
createnewgroup = create new group
createnewmodule = create new Module
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = create new userright
createuserrights = create new rights for user "<$1>" - Module: "<$2>"
date = Date
delete = Delete
delete_others = Delete others
deletegrouph = Delete Group
deletemoduleh = Delete Module
deleteuserh = Delete User
description = Description
displevel = Display Level
disprights = display Rights
done = Done. *
edit = edit
editgroup = edit group: "<$1>"
editgrouprights = edit rights for group "<$1>" - Module: "<$2>"
editmembers = edit members
editmembersgroupx = edit members - Group: <$1>
editmodule = edit Module
editoccup = Edit Occupation *
edituser = edit User
edituserrights = edit rights for user "<$1>" - Module: "<$2>"
editworkloc = Edit Workplace *
email = Email
err_duplicategroup = groupname already exists
err_duplicateuser = username already exists
err_nofirstname = please submit firstname
err_nogroupname = please submit groupname
err_nolastname = please submit lastname
err_nousername = please submit username
err_pwsnotequal = Your confirmation password is different
err_pwtooshort = Password must be at least 6 characters
error = * Error!
errorheader = errors in form
firstname = Firstname
followingerrors = following errors occured
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = belongs to group
groupmanager = Groupmanager
groupmembers = Members of group "<$1>"
groupname = Groupname
grouprights = edit Grouprights
initiallang = Language
insecure = * Insecure Modules
install = * Install
lastchg = last changed
lastname = Lastname
memberingroups = member in following groups
members = No. members
mobile = Mobile
modify = Modify
modify_others = Modify others
module_level = Modulelevel
modulefolder = modul folder
modulemanager = Modulmanager
modulename = Modulname
moduletxt = Module
new = create new Group
newrecord = <b>Attention: You are going to create a new right.</b>
newuser = create new User
newusers = Create new users (from file) *
no = No
nopersonalrights = You dont have specific personal rights on a module. Your rights are derived from your groupmemberships.
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = personal rights in following modules
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = Password
pwagain = Password (again)
read = Read
reallydelgroup = really delete group?
reallydelmodule = really delete module?
reallydeloccup = Really delete occupation? *
reallydeluser = really delete user?
reallydelworkplace = Really delete workplace? *
removebutton = <<< remove from group
results = Results *
rightsmanager = Rightsmanager
rightsoverview = Overview of personal rights
save = Save
secure = * Secure Modules
seqcheck = Sequence table check *
sex = Gender *
sexf = Female *
sexm = Male *
skipped = Skipping *
sortorder = Sort order
sysconfedit = Edit system configuration *
sysinfo = System information *
systemtools = System tools *
telephone = [Office] Telephone *
triedseq = Trying to create *
update = * Update
update_available = * Update available!
upgrade = * Check for online-updates
usermanager = Usermanager
usernametext = Username
usernotingroup = user not in Group "<$1>"
useroverview = Overview Users
userrights = edit Userrights
usertxt = User
version = * Version
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Could not write configuration file to filesystem! *
writeconfigsuccess = Configuration file written to filesystem! *
yes = Yes
